×
Blue Eagle 5 v1.5.5 has been Released (Yesterday)

The Kunena team has announce the arrival of Kunena template Blue Eagle 5 v1.5.5 which is now available for download. This version addresses most of the issues that were discovered in development.

Solved [erledigt] Updaten von Kunena 2.0.4 über Joomla geht nicht

More
7 years 5 months ago #1 by Muecke82
Hallo miteinander,

bei einem Bekanten der Joomla! 2.5.11 benutzt leuft noch Kunena 2.0.4 jetzt kommt die meldung das Update da wären die jedoch nur mit Fehlermeldungen abgebrochen werden.





Kann mir jemand sagen wie ich die Update von Hand duchrühren kann?
Attachments:

Please Log in or Create an account to join the conversation.

More
7 years 5 months ago #2 by rich
An und für sich kannst du Kunena auch ganz normal über den Joomla Installer drüber installieren. Aber überprüfe bitte vorher, ob die technischen Voraussetzungen erfüllt sind. Laut dieser Fehlermeldung ist die MySQL Version zu niedrig und deshalb wird dann die Installation abgebrochen.
The following user(s) said Thank You: Muecke82

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 3.222 seconds